On Thu, Feb 15, 2007 at 02:44:51PM -0500, Bernie Pursley wrote:
> I have used zope2 for a couple of years and I have experimented from 
> time to time with zope3. Today, I configured zope3 with python2.5

Zope 3 does not work with Python 2.5 yet.  This OverflowWarning error is
just the tip of the iceberg.

Marius Gedminas
BYTE editors are people who separate the wheat from the chaff, and then
carefully print the chaff.

Attachment: signature.asc
Description: Digital signature

Zope3-users mailing list

Reply via email to